From bae7ac49ee2bd8db67c8187b9200e2172f999871 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 19:55:01 +0200
Subject: [PATCH 212/310] prosody: rebuild for libressl-2.9.2.

---
 srcpkgs/prosody/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/prosody/template b/srcpkgs/prosody/template
index 1b9ac020441..6043e588786 100644
--- a/srcpkgs/prosody/template
+++ b/srcpkgs/prosody/template
@@ -1,7 +1,7 @@
 # Template file for 'prosody'
 pkgname=prosody
 version=0.11.2
-revision=1
+revision=2
 build_style=configure
 configure_args="
  --ostype=linux

